python3-module-Quamash-0.6.1-alt1.noarch.rpm


Advertisement

Description

python3-module-Quamash - Implementation of the PEP 3156 event-loop (tulip) api using the Qt Event-Loop

Property Value
Distribution ALT Linux Sisyphus
Repository Classic noarch
Package filename python3-module-Quamash-0.6.1-alt1.noarch.rpm
Package name python3-module-Quamash
Package version 0.6.1
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Python3
Homepage -
License -
Maintainer -
Download size 129.74 KB
Installed size 129.74 KB
Implementation of the PEP 3156 Event-Loop with Qt.
Quamash requires Python 3.4 and either PyQt4, PyQt5 or PySide.

Alternatives

Package Version Architecture Repository
python3-module-Quamash - - -

Requires

Name Value
/usr/lib/python3/site-packages -
python3(asyncio) < 0
python3(collections) < 0
python3(concurrent.futures) < 0
python3(importlib) < 0
python3(logging) < 0
python3(math) < 0
python3(os) < 0
python3(queue) < 0
python3(selectors) < 0
rpmlib(PayloadIsLzma) -

Provides

Name Value
python3(quamash) -
python3(quamash._common) -
python3(quamash._unix) -
python3(quamash._windows) -
python3-module-Quamash = 0.6.1-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python3-module-Quamash-0.6.1-alt1.noarch.rpm
Source Package python3-module-Quamash-0.6.1-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python3-module-Quamash rpm package:
    # sudo apt-get install python3-module-Quamash

Files

Path
/usr/lib/python3/site-packages/Quamash-0.6.1-py3.6.egg-info/PKG-INFO
/usr/lib/python3/site-packages/Quamash-0.6.1-py3.6.egg-info/SOURCES.txt
/usr/lib/python3/site-packages/Quamash-0.6.1-py3.6.egg-info/dependency_links.txt
/usr/lib/python3/site-packages/Quamash-0.6.1-py3.6.egg-info/requires.txt
/usr/lib/python3/site-packages/Quamash-0.6.1-py3.6.egg-info/top_level.txt
/usr/lib/python3/site-packages/quamash/__init__.py
/usr/lib/python3/site-packages/quamash/_common.py
/usr/lib/python3/site-packages/quamash/_unix.py
/usr/lib/python3/site-packages/quamash/_windows.py
/usr/lib/python3/site-packages/quamash/__pycache__/__init__.cpython-36.opt-1.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/__init__.cpython-36.opt-2.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/__init__.cpython-36.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/_common.cpython-36.opt-1.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/_common.cpython-36.opt-2.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/_common.cpython-36.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/_unix.cpython-36.opt-1.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/_unix.cpython-36.opt-2.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/_unix.cpython-36.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/_windows.cpython-36.opt-1.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/_windows.cpython-36.opt-2.pyc
/usr/lib/python3/site-packages/quamash/__pycache__/_windows.cpython-36.pyc
/usr/share/doc/python3-module-Quamash-0.6.1/README.rst

Changelog

2018-08-31 - Stanislav Levin <slev@altlinux.org> 0.6.1-alt1
- 0.5.5 -> 0.6.1.
2018-02-02 - Stanislav Levin <slev@altlinux.org> 0.5.5-alt2.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2017-12-01 - Aleksei Nikiforov <darktemplar@altlinux.org> 0.5.5-alt2
- Updated build dependencies.
2017-01-11 - Igor Vlasenko <viy@altlinux.ru> 0.5.5-alt1
- automated PyPI update
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 0.5.1-alt1.git20150118.1.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-01-27 - Mikhail Efremov <sem@altlinux.org> 0.5.1-alt1.git20150118.1
- NMU: Use buildreq for BR.
2015-01-19 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.5.1-alt1.git20150118
- Version 0.5.1
2015-01-11 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.4.1-alt1.git20150109
- Initial build for Sisyphus

See Also

Package Description
python3-module-RDFAlchemy-0.2.9-alt2.1.2.noarch.rpm rdflib wrapper for Python 3
python3-module-SQLAlchemy-Defaults-0.4.4-alt2.git20141230.2.1.noarch.rpm Smart SQLAlchemy defaults for lazy guys, like me
python3-module-SQLAlchemy-Utils-0.32.1-alt1.noarch.rpm Python 3 Various utility functions for SQLAlchemy
python3-module-SQLObject-2.0.0-alt1.a2dev.20141028.1.2.noarch.rpm Object-Relational Manager, aka database wrapper for Python3
python3-module-SVGMath-0.3.3-alt3.2.2.noarch.rpm MathML to SVG Converter in Python
python3-module-SleekXMPP-1.3.3-alt1.noarch.rpm Python 2.6+/3.1+ XMPP Library
python3-module-SleekXMPP-tests-1.3.3-alt1.noarch.rpm Tests for SleekXMPP
python3-module-TAP-0.001-alt1.git20110216.2.noarch.rpm Test Anything Protocol
python3-module-TGScheduler-1.7.0-alt1.noarch.rpm Turbogears Scheduler
python3-module-TGScheduler-tests-1.7.0-alt1.noarch.rpm Tests for Turbogears Scheduler
python3-module-Telethon-0.18.3-alt1.noarch.rpm Pure Python 3 Telegram client library
python3-module-TurboGears2-2.3.3-alt1.1.2.noarch.rpm Back-to-front web development in Python 3
python3-module-UnittestRandGenState-0.1.4-alt1.1.2.noarch.rpm Smart random-generation state persistence for unittest
python3-module-Vase-0.1.4-alt3.git20140811.noarch.rpm Async Web framework based on Tulip/asyncio
python3-module-WSGIProxy2-0.4.3-alt1.dev0.git20141227.1.2.noarch.rpm A WSGI Proxy with various http client backends
Advertisement
Advertisement